.grid.two{
    border: 1px solid rgba(0,0,0,.13);
    border-radius: .618em;
    padding: 1em;
    background-color: #fff;
    transition: all .3s ease;
    box-shadow:0 0 1ch var(--shadow-light),0 .146ch .236ch var(--shadow-light),.146ch .236ch .382ch var(--shadow-light),.236ch .382ch .618ch var(--shadow-light)
}
            
.width-62ch .grid.two{
    grid-template-columns: repeat(auto-fit, minmax(20ch, 1fr));
    gap:1em;
}
            
.width-62ch .grid.two figure{overflow: clip}
.grid.two>*{margin-inline: auto}
            
.grid.two :is(figure,img){
    border-radius: .236em;
    width: 100%;
    height: 100%
}
            
.action-container>div{
    width: 100%;
    justify-content: flex-start;
    align-items: center;
    gap: 1.618em;
}
            
.above-the-top .action-container>div{
    justify-content: center;
    flex-direction: column;
    gap: 1ch
}
            
@media(min-width:64em){
    .above-the-top .action-container>div{
        gap: 1em;
        flex-direction: column;
    }
}
            
.above-the-top .action-container>div .button{margin: 0}
.action-container>div .h2{white-space: nowrap}
            
.above-the-top .action-container>div p{
    text-align: center;
    font-weight: 700;
    display: block;
    line-height: 1.236
}
            
@media(min-width:47em){
    .above-the-top .action-container>div p{font-size: var(--base-unit)}
}
            
.above-the-top #eop.trigger.visible~section .action-container>div{position: absolute}
p+h3{margin-top: 2lh}
div[data-accordion]{width: min(100%,62ch)}
details p:last-of-type{padding-bottom: 1em}
.sticky-sidebar .card{top: calc((100vh - var(--sticky-sidebar2-height,1lh))/2)}